/// <reference types="react" />
declare const _default: {
    DislikeFill16: import("react").FC<import("../../IconBase.types").IconProps>;
    DislikeFill24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
